Subject: Re: bug#14920: 24.3.50; Move search menu items to Search menu

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 30 May 2021 08:49:18 +0200

Lars Ingebrigtsen <[email-masked]> writes:

>> I also recommend moving menu `Search' to the top level, out from under
>> `Edit', and moving menu `Replace' under `Search' (it would be search and
>> replace, but a top-level menu name needs to be short).
>
> Hm...  It's odd that "Search" is under edit, perhaps.  I mean, you want
> to be able to search in non-editing modes, too.

However, the Edit menu is always visible, so Search makes about as much
sense there as anywhere else.  But moving it would confuse those who are
used to it being there, so I don't think doing anything about this would
make much sense, and I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no